*{
    margin: 0;
    padding: 0;
    color: #fff;
}

body{
    background-color:#000;
    font-family: ssans-serif;
    display: flex;

}
.box-img{
    width:50px;
    height:50px;
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid #fff;
    flex-shrink: 0;
} 
.box-img img{
    width: 100%;
    height: 100%;
}
.profile{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;    
}

.profile h2{
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
}
.menu{
    width: 40px;
    height: auto;
    background-color: #002;
    padding: 20px;
    overflow: hidden;
    transition: 0.5s ease;
 
}
.menu:hover{
    width: 250px;
    z-index: 1;
}
 ul{
 list-style: none;
 position: relative;
 height: 97%;

}

ul  li a{
    display: block;
    text-decoration:none;
    padding: 10px;
    margin: 10px 0;
    border-radius: 8px;
    display: flex;
    align-items: center;
    gap: 40px;
    transition:  0.5s ease; ;
}

ul  li a:hover, .home , .content-info .box:hover , table tbody tr td:hover{
    background-color: #ffffff55;
}
.log-out  {
    position: absolute;
    bottom: 0;
    width: 100%;
   
}
.log-out a{
    background-color: rgba(255, 0, 0, 0.593);

}

ul li a i{
    font-size: 20px;
}

/* ====== End Of Menu Styles */

.content{
    width : 100% ;
    margin: 10px;;
    background-color: #002;
}
.content .title-info{
       display: flex;
       padding: 10px ;
        align-items: center;
       background-color: #09c;
       justify-content: space-between;
       margin: 5px 0;
       border-radius: 10px;
}
.content-info{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
}

 .content-info .box{
    display: flex;
    height: 100px;
    flex-basis: 30%;
    gap: 15px;
    background-color:#003;
    padding: 10px;
    border-radius: 10px;
    flex-grow:1 ;
    justify-content: space-around;
    align-items: center;
    transition: 0.5s ease;

} 
/* .content-info .box:hover{
    transform: scale(1.05); 
} */
.content-info .box i{
    font-size: 48px;
}   
.content-info .box .data{
    text-align: center;
}
.content-info .box .data span{
    font-size: 30px;
    font-weight: 500;
}

table{
    width: 100%;
    text-align: center;
    border-radius: 5px;
    border-spacing: 5px;
    overflow: hidden;
}
td,th{
    background-color:#003;
    height: 40px;
    padding: 10px;
    border-radius: 10px;
    transition: 0.3s ease;
}


table thead tr th{
    background-color: #09c;
    font-size: 18px;
    border-radius: 5px;
}
.prise{
    background-color:green;
    font-weight: 500;
    border-radius: 3px;
  
}
 .count{
    background-color: goldenrod;
    color: #000;
    border-radius: 3px;
}



@media (max-width: 480px){
.content-info .box{
        flex-basis: 100%;
    }
.box-img{
    width:30px;
    height:30px;

}     

.profile{
    gap: 2px;
    /* margin-bottom: 10px;     */
   }

.profile h2{
    font-size: 1px bold; 

    }

.menu{
    width: 30px;
    height: auto;
    padding: 10px;
 
}
.menu:hover{
    width: 100%;
    z-index: 1;
}
ul  li a{
    padding: 5px;
    margin: 5px 0;
    gap: 15px;
    transition:  0.5s ease; ;
}
ul li a i{
    font-size: 15px;
}

.content .title-info{
       padding: 5px ;
       justify-items: auto;
       margin: 5px 0;
       border-radius: 5px;
}

 .content-info .box{
    height: 100px;
    flex-basis: 30%;
    gap: 10px;
    padding: 5px;
    flex-grow:1 ;

} 


.content-info .box i{
    font-size: 25px;
} 
 

.content-info .box .data span{
    font-size: 20px;
    font-weight: 500;
}


}
